html{padding:0;margin:0;}
* { padding: 0; margin: 0; }
ul li, ol li { list-style: none; list-style-position: inside; }
ol ol, ul ul, ol ul, ul ol { margin-left: 0; margin-bottom: 0; }
img { border: none; }
a{text-decoration:underline;color:#000}
h1{white-space:nowrap;font-family:Trebuchet MS;font-weight:normal}
.center{margin-left:62px;margin-top:20px;width:500px}
body{margin: 0 auto;font: 13px/18px Trebuchet MS;color:#3e3e3e;background:#fafafa url(../images/bg.jpg) repeat-x;}
.left{float:left}
.clear{clear:both}
.right{float:right}
.mrgntop{margin-top:10px;}
.mrgntop5{margin-top:5px;}
.mrgnbottom5{margin-bottom:5px;}
.mrgnlft5{margin-left:5px;}
.mrgnlft{margin-left:10px;}
.mrgnright{margin-right:10px;}
.mrgnright5{margin-right:5px;}
.mrgnlft15{margin-left:15px;}
.mrgn{margin-top:4px;}
.bld{font-weight:bold;}
#page{width:862px;margin:0 auto;}
#header{width:862px;height:283px;}
.header-image{width:862px;height:240px;background:url(../images/header.jpg) no-repeat;float:left;_margin-left:-1px}
.header-right{width:571px;height:293px;background:url(../images/header-right.jpg) no-repeat;float:left}
.logo{margin-left:61px;
margin-top:107px;
position:absolute;cursor:pointer;}
.option-left{width:40px;background:url(../images/menu-Left.png) no-repeat;height:20px;float:left}
.option-mid{width:143px;background:url(../images/topmenu.png) no-repeat;height:18px;float:left}
.option-right{width:10px;background:url(../images/menu-right.png) no-repeat;height:20px;float:left}

.Option{width:158px;margin-top:25px;}
/*.menu{float:right;position:relative;margin-left:-13px;margin-top:6px}
.menu li{border-right:1px solid #000;list-style-type:none;float:left;height:11px;line-height:10px;text-align:center;}
.menu li a{color:#4c4b4b;font-size:11px;text-decoration:none;}
.menu li.last{border-right:0}
.menu li a:hover{color:#4c4b4b;text-decoration:underline;}
.menu li:last-child{background:none}*/
#mainlevel-nav{float:right;position:relative;left:-8px;margin-top:6px}
#mainlevel-nav li{border-right:1px solid #000;list-style-type:none;float:left;height:11px;line-height:10px;text-align:center;}
#mainlevel-nav li a{color:#4c4b4b;font-size:11px;text-decoration:none;}
#mainlevel-nav li a:hover{color:#4c4b4b;text-decoration:underline;}
#mainlevel-nav li:last-child{background:none}
#mainlevel-nav li.last{border-right:none}
.readmore a{text-decoration:none;}
.readmore{float:right;position:relative;z-index:2;font-size:12px;background:transparent url(../images/arrow.jpg) no-repeat scroll 0 4px;
padding-left:12px;text-decoration:none;}
.readmore a:hover{text-decoration:underline}

#Mid-Content{width:862px;height:100%;float:left;}
.contentarea{width:823px;height:100%;float:left;background:#fff;border:1px solid #908f8f;border-style:none solid none solid;margin-left:18px;_margin-left:9px}
.contentarea-bottom{width:825px;height:10px;float:left;background:url(../images/wrapper-bottom-other.jpg) repeat-x;margin-left:18px;_margin-left:9px}
.contentarea-bottom-other{width:825px;height:10px;float:left;background:url(../images/wrapper-bottom.jpg) repeat-x;margin-left:18px;_margin-left:9px}

#content h2,#content h3,#content h4{margin-bottom:10px;color:#2273AE;margin-top:5px;margin-left:10px}
#content h3,#content h4{color:#396474;margin-left:10px}
.article-content{margin-top:17px;padding-bottom:10px}
#content .article-content p{width:550px;float:left;color:#3e3e3e;font-size:12px;margin-left:10px;margin-bottom:10px}

#footer{width:862px;height:31px;float:left;margin-top:7px;}
.footer{width:826px;height:31px;margin:0 auto}

.footer-left{width:10px;height:31px;background:url(../images/footer-left.jpg) no-repeat;float:left}
.footer-mid{width:806px;height:31px;background:url(../images/footer-mid.jpg) repeat-x;float:left}
.footer-right{width:10px;height:31px;background:url(../images/footer-right.jpg) no-repeat;float:left}
.Option-other{width:480px;}
#footer .menu{float:right;margin-top:10px;}
#footer .menu li{border-right:1px solid #3e3e3e;list-style-type:none;float:left;height:11px;line-height:10px;text-align:center;}
#footer .menu a{color:#4c4b4b;font-size:10px;text-decoration:none;padding:0 5px;}
#footer .menu a:hover{color:#4c4b4b;text-decoration:underline;}
#footer .menu:last-child{border-right:0}
.copyright{width:265px;color:#4c4b4b;font-size:10px;margin-top:6px;}
#left-navigation{width:227px;height:100%;float:left;}
.left-tab{width:211px;height:46px;}
.left-tab-left{width:7px;height:46px;background:url(../images/lefttab-left.jpg) no-repeat;float:left}
.left-tab-mid{width:187px;height:46px;background:url(../images/lefttab-mid.jpg) repeat-x;float:left}
.left-tab-right{width:6px;height:46px;background:url(../images/lefttab-right.jpg) no-repeat;float:left}
.left-bg{background:url(../images/left-bg.jpg) repeat-x;width:223px;height:437px;float:left;margin-left:4px;margin-left:4px;_margin-left:2px}
#Mid-Content .left-tab .menu{margin-top:10px;margin-left:6px;}
#Mid-Content .left-tab .menu li{background:url(../images/left-tab.png) no-repeat;list-style-type:none;float:left;height:27px;text-align:left;width:211px}
#Mid-Content .left-tab .menu a{color:#4c4b4b;font-size:13px;text-decoration:none;padding-left:26px;padding-top:5px}
#Mid-Content .left-tab .menu a:hover{color:#2273AE;text-decoration:underline;font-weight:bold}
#Mid-Content .left-tab li.active{color:#2273AE;font-weight:bold}
#Mid-Content .left-tab .menu:last-child{border-right:0}

.Read-more a{text-decoration:none;font-size:12px}
.Read-more{float:right;position:relative;z-index:2;
font-size:12px;margin-top:15px;}
.Read-more span,.free-deposit-more span,.option-Read-more span{text-decoration:none;margin-top:-3px;float:left}
.Read-more a:hover span{text-decoration:underline}

.article-content{margin-top:17px;padding-bottom:10px}



.welcome-Read-more a{text-decoration:none;}
.welcome-Read-more{float:right;position:relative;
font-size:12px;margin-top:3px;}
.welcome-Read-more span{text-decoration:none;margin-top:-3px;float:left}
.welcome-Read-more a:hover span{text-decoration:underline}
.cash-buyer{margin:17px 0px 0px 5px;}
.Our-Free{margin:10px 0px 0px 5px;}
.profile-box{width:210px;height:282px;margin-left:7px;margin-top:15px}
.profile-box-left{width:10px;height:308px;background:url(../images/left-box-left.jpg) no-repeat;float:left}
.profile-box-mid{width:190px;height:308px;background:url(../images/left-box-mid.jpg) repeat-x;float:left}
.profile-box-right{width:10px;height:308px;background:url(../images/left-box-right.jpg) no-repeat;float:left}
.profile-box-mid h3{font-size:19px;margin-top:10px;color:#2273ae;font-family:Fenice BT}
.profile-box-mid h4{font-size:15px;margin-top:5px;color:#4c4b4b;font-family:Fenice BT}
.profile-box-mid p{float:left;font-size:11px;width:190px;margin-top:10px}

#content{width:593px;height:100%;float:left;padding:0px;border:1px solid #908f8f;border-style:none none none solid;min-height:510px;height:expression(510 + "px");}
.welcome-area{width:585px;height:174px;float:left;padding-left:10px}
.welcome-box-mid{width:574px;height:174px;float:left}
.welcome-content{float:right;width:423px;}
#content .welcome-content p{font-size:11px;color:#3e3e3e;line-height:normal;width:406px;}
#content .welcome-box-mid h3{font-size:19px;margin-top:5px;color:#2273ae;font-family:Fenice BT;margin-left:0px}

.Option-Box{width:595px;height:100%;float:left;margin-top:13px;border-top:1px solid #908f8f}
.left-col{width:285px;float:left;border-right:1px solid #908F8F;height:331px;}
#content  .left-col p{float:left;font-size:11px;width:200px;margin-bottom:5px}
#content  .right-col p{float:left;font-size:11px;width:241px;margin-bottom:5px}
#content  .right-col .readmore{margin-top:35px}
#content .left-col h3,#content .right-col h3{font-size:19px;margin-top:5px;color:#2273ae;font-family:Fenice BT;margin-left:0px}
.right-col{width:296px;float:left;}
.gap{margin:15px 25px;_margin:7px 15px;}


#Mid-Content ul {/*margin: -15px -15px 0 -15px;*/padding: 0;_margin-left:-10px}
#Mid-Content ul li {list-style: none;margin: 0;padding: 0;float: none;margin-bottom:5px}
#Mid-Content ul li ul li:last-child{margin-bottom:-3px}
/*#Mid-Content ul.menu span {display: block;}*/
#Mid-Content ul ul li a {padding-left:7px;}
/*#Mid-Content ul.menu ul li span.separator {padding-left: 20px !important;}*/
#Mid-Content ul ul li ul li a, #Mid-Content ul.menu ul li ul li .separator {padding-left: 36px;background: none;}
#Mid-Content ul ul li ul li ul li a, #Mid-Content ul.menu ul li ul li ul li .separator {padding-left: 56px;background: none;}
/*#Mid-Content ul.menu li.active.parent li span, #Mid-Content ul.menu li.parent li span {background: url(../images/typo/bullet-4.png) 0 6px no-repeat;padding-left: 12px;}*/
#Mid-Content ul li.active.parent ul li, #Mid-Content ul.menu li.active.parent ul li.parent ul {background:  url(../images/submenu-bg.jpg) 0 100% no-repeat;border: 0;width:184px;height:27px;}
#Mid-Content ul li.active.parent ul {margin: 0;border: 0;background: url(../images/side-li-bg2.png) 0 100% repeat-x;margin:0 0 0 5px;
width:184px;}
#page-bg #Mid-Content ul.menu ul.submenu {padding-bottom: 0;background: none;}
#Mid-Content ul .cat-bot-bg {background: url(../images/side-li-bg2.png) 0 100% repeat-x;}
#Mid-Content ul ul li.last {padding-bottom: 15px;}
#Mid-Content ul a, ul.menu .separator {display: block;text-indent: 0;overflow: hidden;font-size: 110%;float: none;}
/*#Mid-Content ul.menu a span, #Mid-Content ul.menu .separator {padding: 7px 28px;background: url(../images/menu-arrow.png) 15px 11px no-repeat;}
#Mid-Content ul.menu li.active a span, #Mid-Content ul.menu li:hover a span, #Mid-Content ul.menu li.sfHover a span {background: url(../images/menu-arrow-over.png) 15px 11px no-repeat;}*/
#leftcol ul li.active a span, #leftcol ul li.active .separator {background: url(../images/menu-arrow-over.png) 95% 11px no-repeat;}
#Mid-Content ul li.active a, #Mid-Content ul li:hover a, #Mid-Content ul li.active .separator {background: url(../images/side-li-bg.png) 0 0 repeat-x;}
#Mid-Content ul li:hover li a, #Mid-Content ul.menu li:hover li .separator {background: none;}
#Mid-Content ul li.active a, #Mid-Content ul.menu li.active li.active a, #Mid-Content ul.menu li.active li.active li.active a, #Mid-Content ul.menu li.active .separator, #Mid-Content ul.menu li.active li.active .separator {font-weight: bold;}
#Mid-Content ul li.active li a, #Mid-Content ul.menu li.active li.active li a,
#Mid-Content ul li.active li .separator, #Mid-Content ul.menu li.active li.active li .separator,
#Mid-Content ul li.active li.active li.active .separator {font-weight: bold;background: none;}
#Mid-Content ul ul ul {padding: 0; margin: 0;background: none;}
#Mid-Content ul li li {height:21px;margin: 0;background: none;font-size: 10px;}
#Mid-Content ul li li a span, #Mid-Content ul.menu li li .separator span {padding: 0;}
#Mid-Content ul li.active a, #Mid-Content ul.menu li.active a:hover, #Mid-Content ul.menu li.active .separator,
#Mid-Content ul li.active .separator:hover {text-decoration: none;font-size:13px;font-weight:bold;color:#2273AE}
#Mid-Content ul li a:hover, #Mid-Content ul.menu li .separator:hover {text-decoration: none;}
#Mid-Content ul li.active.parent ul {margin-bottom:0;
margin-top:2px;
padding-top:0;
position:relative;}
#Mid-Content ul li ul li a {padding-top:5px;}

#Mid-Content ul li.active.parent ul li.active.parent ul {padding: 5px 0;}
#Mid-Content ul ul {padding: 0;margin: 0;}
#Mid-Content ul ul a, #Mid-Content ul.menu ul .separator {padding: 0;margin: 0;}
#Mid-Content ul li.active li a:hover, #Mid-Content ul li.active li .separator:hover, #Mid-Content ul li.active li a, #Mid-Content ul li.active li .separator {background: none;}
#Mid-Content ul li.active a span {color:#2273AE}
#Mid-Content ul .arrow-expand {background: url(../images/menu-expand.png) 0 0 no-repeat;cursor: pointer;}
#Mid-Content ul .arrow-collapse {background: url(../images/menu-collapse.png) 0 0 no-repeat;cursor: pointer;}
#Mid-Content ul .arrow-expand span, #Mid-Content ul .arrow-collapse span {display: none;}
.rokvm_categories li.parent div.arrow {position:absolute;right: 10px;top: 7px;width: 15px;height: 15px;text-align: center;}
#rightcol ul li.active {background: url(../images/side-li-bg-w.png) 0 0 repeat-x;}
#rightcol ul li.active.parent ul {background: url(../images/side-li-bg-w2.png) 0 100% repeat-x;}
#rightcol ul li.active a, #rightcol ul li:hover a {background: url(../images/side-li-bg-w.png) 0 0 repeat-x;}
#Mid-Content ul.menu li li{background: url(../images/submenu-bg.jpg) 0 100% no-repeat;margin-bottom:3px;}
#Mid-Content ul.menu li a, #Mid-Content ul li.parent li a
, #Mid-Content ul.menu li.parent li.parent li a,
#Mid-Content ul.menu li.parent li .separator, #Mid-Content ul.menu li.parent li.parent li .separator {color: #4d4b4c;white-space:nowrap;}
#Mid-Content ul.menu li.active ul span.separator {background: none;}
#Mid-Content ul li li a:hover{color:#396474}
/* RokVMCategories */

#Mid-Content ul.rokvm_categories li.active a span {background-position: 15px 11px;}
#leftcol ul li.cat-open a span {background: url(../images/menu-arrow-over.png) 15px 11px no-repeat;}
#Mid-Content ul li.cat-open li span, #Mid-Content ul.menu li.parent li span {background: url(../images/menu-arrow.png) 0px 5px no-repeat;padding-left:12px;}
#mMid-Content ul li.cat-open ul li, #Mid-Content ul.menu li.cat-open ul li.parent ul {background: none;border: 0;}
#Mid-Content ul li.cat-open ul {padding: 6px;margin: 0;border: 0;background: url(../images/side-li-bg2.png) 0 100% repeat-x;}
#Mid-Content ul li.cat-open a {background: url(../images/side-li-bg.png) 0 0 repeat-x;}
#Mid-Content ul li.cat-open a {font-weight: bold;}
#Mid-Content ul li.cat-open li a {font-weight: normal;background: none;}
#Mid-Content ul li.cat-open ul {margin-top: 0;margin-bottom: 0;padding-top: 0;padding-bottom: 10px;}
#rightcol ul li.cat-open {background: url(../images/side-li-bg-w.png) 0 0 repeat-x;}
#rightcol ul li.cat-open ul {background: url(../images/side-li-bg-w2.png) 0 100% repeat-x;}
#rightcol ul li.cat-open a {background: url(../images/side-li-bg-w.png) 0 0 repeat-x;}

#breadcrumbs {border-bottom:1px solid #CCCCCC;
display:block;
margin:0 0 15px;
overflow:hidden;
padding:8px 0;
position:relative;
width:700px;}
.breadcrumbs a{font-weight:bold;color:#3F4D12}
.moduletablemainnav{position:absolute;top:187px;left:20px;z-index:100;color:#9d9d9d;font-size:11px;margin:0;padding:0;}
#mainlevelmainnav,#mainlevelmainnav ul{
float:left;
list-style:none;

background:transparent;
font-weight:700;

padding:0;
}
#mainlevelmainnav li,#mainlevelmainnav li{
padding:0;height:48px;overflow: hidden;_height:auto;_overflow:inherit;_position:relative;margin-bottom:10px
}


#mainlevelmainnav ul li a ,#mainlevelmainnav ul li a{
display: block;_height:48px;_overflow: hidden;_float:left;_position:relative;
}
#mainlevelmainnav,#mainlevelmainnav{}
#mainlevelmainnav li ul,#mainlevelmainnav li ul{
position:absolute;
left:-999em;
height:auto;
padding:2px;
font-weight:400;
margin:0;display:block;
}
#mainlevelmainnav li li,#mainlevelmainnav li li{text-align:center;margin-bottom:2px;_clear:both;height:32px;_margin-left:-30px;}
#mainlevelmainnav li ul a,#mainlevelmainnav li ul a{
text-transform:capitalize;font-family:Arial;
color:#383637;font-size:13px;
background:#d6d4d5 url(../images/lefttab-mid.jpg) repeat-x;width:auto;padding:0px 8px;height:46px;
line-height:2.3em;border:1px solid #757575;
font-weight:bold;cursor:pointer;;height:auto;overflow: inherit;float:none;_position:inherit;
}

#mainlevelmainnav li ul a:hover,#mainlevelmainnav li ul a:hover{color:#000;text-decoration:underline;}
#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{
left:-999em;color: #383637;font-size:12px;z-index:2000;_position:relative;
}
#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,
#mainlevelmainnav li.sfhover ul,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul{
top:41em;left:28.1%;
z-index:6000;color: #383637;font-size:12px;
}
#mainlevelmainnav li#menuitem_2mainnav:hover ul,#mainlevelmainnav li#menuitem_2mainnav li:hover ul,#mainlevelmainnav li#menuitem_2mainnav li li:hover ul,
#mainlevelmainnav li#menuitem_2mainnav.sfhover ul,#mainlevelmainnav li#menuitem_2mainnav li.sfhover ul,#mainlevelmainnav li#menuitem_2mainnav li li.sfhover ul{
top:46em;left:28.1%;
z-index:6000;color: #383637;font-size:12px;
}




#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover{
color: #383637;font-size:12px;z-index:2000;
}

.contentpaneopen-contacts{padding-left: 10px;}

img#freewebsites {
	background:  url(../images/freewebsites.png) 0 0 no-repeat;
}


img#freewebsites {
	width: 120px;
	height: 28px;
	border: 0;
	margin-left: 371px;
}